﻿/**********************************/
/* ACCORDIONS - GENERAL ACCORDION */
/**********************************/
.sfGeneralAccordion {
}
.sfGeneralAccordion .sf-genaccord {
}
.sfGeneralAccordion .sf-genaccord-item,
.sfGeneralAccordion .sf-genaccord-tab {
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    padding:0;
}
.sfGeneralAccordion .sf-genaccord-tab a {
    color:#fff;
    background: #eee;
    color:#000;
    height:auto;
    width:100%;
    display:block;
    text-decoration:none;
}
.sfGeneralAccordion .sf-genaccord-tab a:hover,
.sfGeneralAccordion .sf-genaccord-tab a.collapsed:hover {
    color:#fff;
    background: rgb(229,0,0);
}
.sfGeneralAccordion .sf-genaccord-tab a:active {
    background: #eee;
}
.sfGeneralAccordion .sf-genaccord-tab a.collapsed {
    color:#fff;
    background: #000;
}
.sfGeneralAccordion .sf-genaccord-contents {
    color:#000;
    background: #eee;
}
.sfGeneralAccordion .sf-genaccord-content {
}
.sfGeneralAccordion .sf-genaccord-multibox {
    padding-bottom:20px;
    overflow:hidden;
}
